Intel® Edge Software Hub
Get help on building Edge Software Hub solutions for edge compute node
Announcements
Welcome to the Intel Community! If you like the answer to your question, please mark it as 'Accepted Solution' to help others.

The Edge Software Vision Package for Red Hat Enterprise Linux is now available here.

Learn more about developing on Intel® Hardware and Software here.

EII System Requirements

Misty
Novice
423 Views

Hi all!

 

I have an inquiry, the documentation for the system requirement for EII states that we need one of the following processors,

 

6th, 7th, or 8th generation Intel® Core™ processor.

 

I was wondering if EII can run on newer Core processors (9th to 11th Gen), or is it strictly on the discontinued processors?

Labels (1)
0 Kudos
1 Solution
Haizad_Intel
Moderator
382 Views

Hi! @Misty ,

 

EII can run on newer Core processors up until 11th Gen.

 

Regards,

Haizad

 

View solution in original post

2 Replies
Haizad_Intel
Moderator
383 Views

Hi! @Misty ,

 

EII can run on newer Core processors up until 11th Gen.

 

Regards,

Haizad

 

Sahira_Intel
Moderator
358 Views

Hi, 

Since this thread has been marked as solved, it will now be closed and no longer monitored. If you have any more questions, please open a new thread.

 

Sincerely,

Sahira 

 

Reply